#contents-area {

	width:750px;

	margin:0px auto 0px auto;

	background-color:#FFFFFF;

	background-image:url(../../img/sub_menu_bg.gif);

	background-position:right;

	background-repeat:repeat-y;

	border-bottom:10px solid #FFFFFF;

	text-align:center;

}



	#root-area {

		color:#50706A;

		font-size:85%;

		width:auto;

		text-align:left;

		padding:3px 10px 3px 10px;

		background-color:#D8EADD;

	}

	

	#contents-area h1 {

		padding-left:10px;

		background-color:#FFFFFF;

		border-bottom:2px solid #D8EADD;

		text-align:left;

	}

	

	/* -----------------------------------------------------------------------------

	　　コンテンツの設定

	 ----------------------------------------------------------------------------- */

	#left-area {

		width:580px;

		padding-top:20px;

		float:left;

		text-align:left;

	}

	

		#contents-area .row1 {

			width:570px;

			margin-left:10px;

			clear:both;

		}

		

	/* -----------------------------------------------------------------------------

	　　サブメニューの設定

	 ----------------------------------------------------------------------------- */

	#right-area {

		width:160px;

		border-top:20px solid #FFFFFF;

		text-align:left;

		float:right;

	}

	

		#right-area .sub-menu {

			width:160px;

			background-image:url(../../img/sub_menu_list_bg.gif);

		}



			.sub-menu h2 {

				width:160px;

				padding:7px 0px 5px 0px;

				background-image:url(../../img/sub_menu_title_bg.gif);

			}

			

			.sub-menu ul {

				width:160px;

				padding-bottom:13px;

				background-image:url(../../img/sub_menu_list_bottom.gif);

				background-position:bottom;

				background-repeat:no-repeat;

			}

			

			.sub-menu ul li {

				width:136px;

				padding:3px 5px 3px 16px;

				border-top:1px solid #DFE6EA;

				list-style-type:none;

				background-color:#FFFFFF;

				background-image:url(../../img/sub_menu_ico.gif);

				background-position:left center;

				background-repeat:no-repeat;

			}

			





































